Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1815725 - Re-Review Request: mkdocs-cinder - A clean responsive theme for the MkDocs
Summary: Re-Review Request: mkdocs-cinder - A clean responsive theme for the MkDocs
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: José Matos
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1811410
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-21 06:57 UTC by Robin Lee
Modified: 2020-04-25 03:00 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-25 02:22:18 UTC
Type: ---
jamatos: fedora-review+


Attachments (Terms of Use)

Comment 1 José Matos 2020-03-21 19:15:27 UTC
After mkdocs review is done I will review this package.

Comment 2 José Matos 2020-03-24 12:46:49 UTC
Fedora review complains about three things.

Two of them are true but moot:

* the name already exists because this is a re-review;
* the package does not install properly because it requires mkdocs that has just been approved.

The third is relevant:

* Python packages must not contain %{pythonX_site(lib|arch)}/* in %files

Replace the line

%{python3_sitelib}/*

with

%{python3_sitelib}/cinder
%{python3_sitelib}/mkdocs_cinder-%{version}-py?.?.egg-info

I did not test it but it should be something along this.

Without looking I suspect that probably the other mkdocs theme probably suffer from the same problem.

Comment 4 José Matos 2020-04-09 13:47:54 UTC
The package is simple, this is a re-review and the license is correct and acceptable.

The issue in %files has been fixed so the package is approved.

Comment 5 Fedora Update System 2020-04-14 12:33:13 UTC
FEDORA-2020-d4e501fac9 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-d4e501fac9

Comment 6 Fedora Update System 2020-04-14 12:33:14 UTC
FEDORA-2020-cd3e0f6413 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-cd3e0f6413

Comment 7 Fedora Update System 2020-04-14 16:50:37 UTC
FEDORA-2020-d4e501fac9 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-d4e501fac9 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-d4e501fac9

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-04-15 19:57:44 UTC
FEDORA-2020-cd3e0f6413 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --advisory=FEDORA-2020-cd3e0f6413 \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-cd3e0f6413

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-04-25 02:22:18 UTC
FEDORA-2020-d4e501fac9 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2020-04-25 03:00:36 UTC
FEDORA-2020-cd3e0f6413 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.